x=18
y=225
w=12
h=12
from=./1.png
to=textures/gui/container/enchanting_table.png
interpolate=true

tile.0=0
duration.0=1

tile.1=1
duration.1=1

tile.2=2
duration.2=1

tile.3=3
duration.3=1

tile.4=4
duration.4=1

tile.5=5
duration.5=1

tile.6=6
duration.6=1

tile.7=7
duration.7=1

tile.8=8
duration.8=1

tile.9=9
duration.9=1

tile.10=10
duration.10=1

tile.11=11
duration.11=1

tile.12=12
duration.12=1

tile.13=13
duration.13=1

tile.14=14
duration.14=1

tile.15=15
duration.15=1

tile.16=16
duration.16=1

tile.17=17
duration.17=1

tile.18=18
duration.18=1

tile.19=19
duration.19=1

tile.20=20
duration.20=1

tile.21=21
duration.21=1

tile.22=22
duration.22=1

tile.23=23
duration.23=1

tile.24=24
duration.24=1

tile.25=25
duration.25=1

tile.26=26
duration.26=1

tile.27=27
duration.27=1